Subject: Re: [tcpm] draft-ietf-tcpm-1323bis-14.txt

From: "Scheffenegger, Richard" <[email-masked]>
Date: Tue, 16 Jul 2013 11:03:23 +0000

Hi,

I would like to take this opportunity to stir up the recent discussions (from April/May timeframe) again.

There have been some comments past the posting of this version on the list, which I wasn't able to fully qualify how they would impact this latest text.

I would like to encourage the participants in these discussions to review the latest version, and point out if they cannot agree with any of the wording.

There will probably be a slot at the upcoming IETF to try to find out what the consensus is on this document, too...

Best regards,

Richard Scheffenegger

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Donnerstag, 23. Mai 2013 16:10
> To: Bob Braden; Scheffenegger, Richard; Robert T. Braden; David Borman;
> Van Jacobson
> Subject: New Version Notification for draft-ietf-tcpm-1323bis-14.txt
> 
> 
> A new version of I-D, draft-ietf-tcpm-1323bis-14.txt has been successfully
> submitted by David Borman and posted to the IETF repository.
> 
> Filename:	 draft-ietf-tcpm-1323bis
> Revision:	 14
> Title:		 TCP Extensions for High Performance
> Creation date:	 2013-05-23
> Group:		 tcpm
> Number of pages: 46
> URL:             http://www.ietf.org/internet-drafts/draft-ietf-tcpm-
> 1323bis-14.txt
> Status:          http://datatracker.ietf.org/doc/draft-ietf-tcpm-1323bis
> Htmlized:        http://tools.ietf.org/html/draft-ietf-tcpm-1323bis-14
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-tcpm-1323bis-
> 14
> 
> Abstract:
>    This document specifies a set of TCP extensions to improve
>    performance over paths with a large bandwidth * delay product and to
>    provide reliable operation over very high-speed paths.  It defines
>    TCP options for scaled windows and timestamps.  The timestamps are
>    used for two distinct mechanisms, RTTM (Round Trip Time Measurement)
>    and PAWS (Protection Against Wrapped Sequences).
> 
>    This document updates and obsoletes RFC 1323.
> 
> 
> 
> 
> The IETF Secretariat